Loading...
Searching...
No Matches
timsframe.h File Reference
`#include <memory>`
`#include <QByteArray>`
`#include <vector>`
`#include "timsframebase.h"`
`#include "../../xic/xic.h"`
`#include "pappsomspp/core/msrun/xiccoord/xiccoordtims.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsFrame
struct | pappso::TimsFrame::XicComputeStructure

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< TimsFrame > | pappso::TimsFrameSPtr
typedef std::shared_ptr< const TimsFrame > | pappso::TimsFrameCstSPtr